<?

# вывод ошибок
function err($err = array())
{
	if (isset($err))
	{ 
		if (is_array($err))
		{
			echo "<div class='msg error'>";
			foreach ($err as $key=> $value) 
			{
				echo $value .'<br />';
			}
			echo '</div><br />';
		}
	}
}